Bug 608634 - new upstream release available
Summary: new upstream release available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: msmtp   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nikolay Vladimirov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 10:59 UTC by Florian La Roche
Modified: 2011-04-21 05:30 UTC (History)
1 user (show)

Fixed In Version: msmtp-1.4.23-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-21 05:30:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2010-06-28 10:59:49 UTC
Description of problem:
msmtp has a new stable release available upstream, updating the
Fedora rawhide package would be nice.

Thanks a lot,

Florian La Roche


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2010-07-30 12:16:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2011-04-15 20:18:57 UTC
msmtp-1.4.23-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/msmtp-1.4.23-1.fc15

Comment 3 Fedora Update System 2011-04-16 00:12:29 UTC
Package msmtp-1.4.23-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing msmtp-1.4.23-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/msmtp-1.4.23-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-04-21 05:30:11 UTC
msmtp-1.4.23-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.